.para1{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style2{font-family:  'Papyrus' ;
 font-size: 96px; 
 text-shadow: 1.7906px 5.2004px 2.5px rgba(0,0,0,0.8);
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style6{font-family:  'Papyrus' ;
 font-size: 110px; 
 text-shadow: 1.7906px 5.2004px 2.5px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Papyrus' ;
 font-size: 72px; 
 text-shadow: 1.7906px 5.2004px 2.5px rgba(0,0,0,0.8);
 word-wrap: break-word;}